Bug 987923 - Add vm guide me- displays "Configure Virtual Disk" instead of "Add another Virtual Disk"
Add vm guide me- displays "Configure Virtual Disk" instead of "Add another Vi...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3
Assigned To: Tal Nisan
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 08:20 EDT by Alona Kaplan
Modified: 2016-02-10 11:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 05:01:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 12410 None None None Never

  None (edit)
Description Alona Kaplan 2013-07-24 08:20:35 EDT
Description of problem:
When adding a new vm. After adding a disk via the guide me dialog, the text on the add disks button should be "Add another Virtual Disk" and not "Configure Virtual Disks".

Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1. Add a vm (a guide me dialog is opened)
2. Click on "Configure Virtual Disk"
3. add a disk

Actual results:
The focus gets back to the guide me dialog. The text on the add disk button is-
"Configure Virtual Disks"


Expected results:
The focus gets back to the guide me dialog. The text on the add disk button is-
"Add another Virtual Disk"

Additional info:
Comment 1 Tal Nisan 2013-10-09 10:09:56 EDT
Fixed in commit 498b96c91f5dce5e0d9b3c0623ac9cda8f5d9ec4
Comment 2 Sandro Bonazzola 2013-11-27 05:01:40 EST
it should be in 3.3.0. Closing.

Note You need to log in before you can comment on or make changes to this bug.